Subject: New Reply Received - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 18 May 2020 14:59:22 +0000 (UTC)

Hi Pritish Nandi,  The customer has responded to the ticket.  Virtual App Support - Les Mills  Ticket comment <div>We were able to get help and it is working now   Thank you again!<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 17, 2020, at 7:40 PM, Les Mills International &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
	<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Scott,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">I can see that your Group Fitness iPad is back online, so I trust that you managed to login successfully?</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">I'll close this ticket now but feel free to reach out if you need further support.</div>
<div dir="ltr">​</div>
<div dir="ltr">Kind regards</div>
<div dir="ltr">​</div>
<div dir="ltr">Charlotte<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3547" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3547</a>
</div>
<div dir="ltr"><div><br></div></div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Sat, 16 May at 11:00 AM
              <span class="separator">,  Les Mills International &lt;[email-masked]&gt;  wrote:
              <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Scott,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">You don't need a new password but after being offline for some time you might be required to login again.  To login to the App you use <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> and the password is the same one that you use to login to the Scheduler.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Let us know if you still face an issue and we'd be happy to look into it.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Many thanks</div>
<div dir="ltr">​</div>
<div dir="ltr">Charlotte<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3547" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3547</a>
</div>
<div dir="ltr"><div><br></div></div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Sat, 16 May at  7:40 AM
              <span class="separator">,  Les Mills International &lt;[email-masked]&gt;  wrote:
              <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Scott,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for your prompt reply.</div>
<div dir="ltr">
<br>Could you please give us more details on issue you are facing with Les Mills Virtual. If you unable to login to the App with your user name and password please share with us screenshot or photo of the App with error massage, if any.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">We are looking forward to hearing from you.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Best Regards,<br>​Adithya<br>Customer Services<br>Les Mills Virtual App<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3547" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3547</a> </div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Sat, 16 May at  7:12 AM
              <span class="separator">,  Scott Otwell &lt;[email-masked]&gt;  wrote:
              <div>Hi</div>
<div><br></div>
<div>Username:  [email-masked]</div>
<div><br></div>
<div>Pulseology Fitness Club</div>
<div>Hilton Head Island, SC</div>
<div><br></div>
<div>Thank you</div>
<div> <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 15, 2020, at 1:28 PM, Les Mills International &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
	<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div>Hi Scott,</div>
<div>​<br>
</div>
<div>Thank you for reaching out to us today.</div>
<div>​<br>
</div>
<div>Please share with us the Club name and your Virtual username for Les Mills which would be 6 digits followed by @lesmillsvirtual.com ( Example - [email-masked])<br><br>You may check it directly via your Virtual Scheduler under 'Settings' &gt; 'Club Preferences'.</div>
<div>​<br>
</div>
<div dir="ltr">We are looking forward to hearing from you.<br><br>Best Regards,<br>Olesia<br>Customer Services<br>Les Mills Virtual App<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3547" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3547</a>
</div>
<div class="freshdesk_quote">
            
           </div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>
            </span>
</blockquote>
           </div>
</div>
            </span>
</blockquote>
           </div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3547